# Package org.apache.tomcat.util.http

Special utils for handling HTTP-specific entities - headers, parameters, cookies, etc.

See: Description

Class Summary
Class | Description
--- | ---
ContentType | Useful methods for Content-Type processing
Cookies | A collection of cookies - reusable and tuned for server side performance.
CookieSupport | Static constants for this package.
FastHttpDateFormat | Utility class to generate HTTP dates.
HttpMessages | Handle (internationalized) HTTP messages.
MimeHeaders | Memory-efficient repository for Mime Headers.
Parameters |
RequestUtil |
ServerCookie | Server-side cookie representation.

## Package org.apache.tomcat.util.http Description

Special utils for handling HTTP-specific entities - headers, parameters, cookies, etc. The utils are not specific to tomcat, but use util.MessageBytes.